Jump to content

cant pair


grimavictor
 Share

Recommended Posts

hi my amplifi 150 is new and when i pair it with my android it says [cant pair with amplifi 3f because of incorrect pin or password ] what is my problem please  it says also amplifi remote has lost it data connection to amplifi .my mobile is an alcatel android phone is it good for this amplfi remote.thank you

Link to comment
Share on other sites

Hi grimavictor,

 

1. What version of Android are you using? AMPLIFi requres Android version 4.2 - 4.4 to funtion.

 

2. Have you updated the Firmware of your AMPLIFi unit to version 2.0? You must do that to be able to use the AMPLIFi Remote app with Android.

 

If not then follow these instructions:

 

http://line6.com/support/page/kb/_/amplifi-products/ampl/how-to-update-amplifi-with-a-pc-r701

 

Hope this helps.

  • Upvote 1
Link to comment
Share on other sites

Yes, that version of Android is compatible with AMPLIFi.

 

Have you updated the firmware on your AMPLIFi unit? It has to be version 2.0. I noticed that you wrote:

 

cant pair with amplifi 3f

 

Usually, if you are updated it should read "amplifi_3f_150. Check by pairing AMPLIFi remote with your unit and checking the "settings" in remote. Click on "device flash" and make sure it says version 2.0.

Link to comment
Share on other sites

I downloaded the softeare and still in the device flash says no device it always been like that.when you buy the amplifi it comed with some device in it or its always without device and who buy should download software cause always was like that .even where there is latest and newer version there is nothing thanks

Link to comment
Share on other sites

hi i made all the updates and still cant connect .under tone search there is amplfi  and when i connect there is syncing wrote and then appear amplifi remote has lost it data connection to amplifi .inthe flash device still says no device .i dont know why im using windows 8.1 for updating and everything seems well 

Link to comment
Share on other sites

  • 6 months later...

Hi, I also had this problem after the flash update to 2.1.0. If you follow the directions clearly, it says you have to "forget' the previous bluetooth connection and then reconnect to the new bluetooth connection called "amplifi_150-48" and not "amplifi_48", this one you will have to remove or your device will continue to try to connect and it will not work.

Link to comment
Share on other sites

just bought the 150.  my macbook pairs no problem at all.   my phone is android, doesn't connect (obviously) and needs the firmware update. which what I can see must be a windows download?  is there any workaround or am i missing something?

 

thx

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...